#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 ipynb
version:              0.2
visibility:           public
id:                   ipynb-0.2-5gRJHNKVo1g6DkW06bZoJ5
key:                  ipynb-0.2-5gRJHNKVo1g6DkW06bZoJ5
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  2280f7d21bdee1369c88098d7109be64
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-9.8.2/site-local/ipynb-0.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/ipynb-0.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/ipynb-0.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/ipynb-0.2
hs-libraries:         HSipynb-0.2-5gRJHNKVo1g6DkW06bZoJ5
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5 base-4.19.1.0-inplace
    base64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    text-2.1.1-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/ipynb-0.2/html/ipynb.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/ipynb-0.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

